Subject: Re: PostgreSQL binary available?
From: [email-masked] (Stipe Tolj)

7 Jan 1999 02:46:39 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Finn Kettner <[email-masked]>
Cc: [email-masked]

Hi Finn,

> I've seen on this list that someone has ported PostgreSQL to (GNU)
> win32, but on the website (Askesis) which was referred there was no
> binary, only a few header files and a diff file, plus a lot of
> pointers to the tools needed to build it.
>
> As I'm sort of a newbie to GNU Win32, I'm not very keen on going into
> a lt of work building my own binary (it seems to be quite a job), so
> I would like to hear if anyone has a binary available for download,
> as I would like to get going with this SQL server. Also if anyone put
> in some pointers for how to compile it myself I would be very happy.
> I have cygnus b19 installed, but I have never played with ecgs and
> the other tools mentioned on the Askesis web page.

if you want to re-compile postgresql-6.4 on your own I would suggest you to
upgrade to the latest cygwin b20.1 since you will need the egcs-1.1 compiler
to get going.

The guys from Askesis in the Netherlands are not providing and binaries due
to web space problems. But this may be a good reason for providing the
binaries on our projects web site (see URL below).

I suppose I'll make it available for download as soon as we have moved our
project web site to our new php3 based home with a lot of more quota.

The new home will be

    http://www.student.uni-koeln.de/cygwin/

or

    http://www.student.uni-koeln.de/~stolj/

Please keep track of the site to see when the postgresql-6.4 binaries are
available or register our projects mailing list and you will get an
announcement as soon as they are available.

Regards,
Stipe

--
Stipe Tolj <[email-masked]>
Cygwin Porting Project
Department of Economical Computer Science
University of Cologne, Germany
http://www-public.rz.uni-duesseldorf.de/~tolj

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".